.programme-banner{
  background: url(../img/case-banner.jpg) no-repeat;
  background-size: 100% 100%;
  height: 400px;
}
.ship-banner{
  background: url(../img/creater-banner.jpg) no-repeat;
  background-size: 100% 100%;
  height: 400px;
}


div.banner-text > div{
  padding-top: 100px;
  color: #ffffff;
}

div.banner-text > div h2{
  font-size: 38px;
  font-weight: normal;
}

div.banner-text > div p{
  font-size: 24px;
  height: 30px;
  margin: 15px 0 35px 0;
}

.adv-box{
  min-height: 220px;
  display: grid;
  text-align: center;
  grid-template-columns: 16% 16% 16% 16% 16% 16%;
}
.adv-box .icon-div {
  display: inline-block;
  width: 80px;
  height: 80px;
  background: #f2f4fa;
  border-radius: 50%;
  line-height: 80px;
  margin-bottom: 15px;
}
.adv-box .icon-div svg{
  width: 40px;
  height: 40px;
  margin-top: 20px;
}
.adv-box h3{
  font-size: 22px;
  font-weight: normal;
}

.adv-box p{
  font-size: 14px;
  color: #666666;
}

.tabs-box{
  display: grid;
  grid-template-columns: 320px 860px;
  height: 560px;
}
.tabs-box .tans-left{
  padding-right: 20px;
}

.tabs-list{
  height: 110px;
  width: 100%;
  background-image: linear-gradient(90deg, #0587ff 0%, #1f5dea 100%), linear-gradient(#0587ff, #0587ff);
  border-radius: 6px;
  padding: 0 15px;
  background: #ffffff;
  margin-bottom: 40px;
  cursor: pointer;
}
.tabs-list:last-child{
  margin-bottom: 0;
}

.tabs-list.select{
  background-image: linear-gradient(90deg, #0587ff 0%, #1f5dea 100%), linear-gradient(#0587ff, #0587ff);
  color: #ffffff;
}



.tabs-list > img{
  width: 46px;
  height: 46px;
  margin-top: 30px;
  float: left;
}
.tabs-list .list-right{
  float: right;
  width: 230px;
  height: 100%;
  padding: 15px 0;
}

.tabs-list .list-right h3{
  font-size: 18px;
}
.tabs-list .list-right p{
  font-size: 12px;
  line-height: 20px;
}

.tabs-list .hover,.tabs-list.select .default{
  display: none;
}
.tabs-list.select .hover{
  display: inline-block;
}


.tabs-right .hide{
  display: none;
}
.tabs-right .tabs-content{
  width: 100%;
  height: 100%;
  background: #ffffff;
  padding: 35px;
  text-align: center;
  border-radius: 8px;
}

.tabs-right .tabs-content h3 {
	height: 50px;
	font-size: 22px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 50px;
  color: #212121;
  margin-bottom: 10px;
}

.tabs-right .tabs-content p {
	height: 38px;
	font-size: 14px;
	line-height: 24px;
  color: #333333;
  margin-bottom: 15px;
}

.program-wrap .show{
  min-height: 270px;
  width: 100%;
  text-align: center;
  background: #ffffff;
  border: 1px solid #dddddd;
  display: grid;
  grid-template-columns: 16.6666667% 16.6666667% 16.6666667% 16.6666667% 16.6666667% 16.6666667%;
}
.program-wrap .show .box{
  border-right: 1px solid #dddddd;
}
.program-wrap .show .box:last-child{
  border:none;
}
.program-wrap .show .box>div{
  padding: 20px 15px;
  height: 260px;
}

.program-wrap .show .box>div p:first-child{
  color: #383838;
  font-weight: bold;
  font-size: 20px;
}


.program-wrap .show .box>div p:nth-child(2){
  margin: 10px 0 5px 0;
  color: #575757;
  font-size: 16px;
  height: 110px;
  line-height: 25px;
  word-break:break-all;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.program-wrap .show .box>div span{
  display: inline-block;
  width: 70px;
  height: 70px;
}
.program-wrap .show .box>div span i{
  font-size: 70px;
}
.program-wrap .show .box> p{
  font-size: 16px;
  color: #525252;
  margin: 0;
  height: 70px;
  line-height: 70px;
  border-top: 1px dashed #dddddd;
}

.program-wrap .show .box> p a{
  color: #0587ff;
}









































/* 创业方案 */
.ship-text{
  width: 100%;
  height: 500px;
  background: url(../img/creater-czy.jpg);
}

.adv-text{
  padding-top: 50px;
}

.adv-text h2{
  font-size: 40px;
  height: 80px;
  line-height: 80px;
  color: #ffffff;
  font-weight: normal;
}


.pay-box{
  display: grid;
  grid-template-columns: 50% 50%;
  height: 250px;
}
.pay-box .pay-item{
  padding: 10px 75px;
}
.pay-box .pay-item .pay-content{
  height: 100%;
  border:1px solid #dddddd;
  position: relative;
  text-align: center;
}

.pay-box .pay-item .pay-content img{
  position: absolute;
  top: 0;
  left: 0;
}

.pay-box .pay-item .pay-content p:nth-child(2){
  padding-top: 75px;
  font-size: 24px;
  color: #666666;
}
.pay-box .pay-item .pay-content p:nth-child(3){
  font-size: 18px;
  color: #666666;
}
.pay-box .pay-item .pay-content p:nth-child(3) span{
  font-size: 26px;
  color: #0587ff;
}













